@charset "utf-8";

/* =================================================
 * font
 * ================================================*/

	
@font-face {
	font-family: AudiType;
	src: url("../../../common/fonts/AudiTypeV02-Normal.woff") format("woff");
}
@font-face {
	font-family: AudiTypeBold;
	src: url("../../../common/fonts/AudiTypeV02-Bold.woff") format("woff");
}
@font-face {
	font-family: AudiTypeExtendedNormal;
	src: url("../../../common/fonts/AudiTypeV02-ExtendedNormal.woff") format("woff");
}
@font-face {
	font-family: AudiTypeExtendedItalic;
	src: url("../../../common/fonts/AudiTypeV02-ExtendedItalic.woff") format("woff");
}
@font-face {
	font-family: AudiTypeExtendBold;
	src: url("../../../common/fonts/AudiTypeV02-ExtendedBold.woff") format("woff");
}
@font-face {
	font-family: AudiTypeExtendedBoldItalic;
	src: url("../../../common/fonts/AudiTypeV02-ExtendedBoldItalic.woff") format("woff");
}
.atn {
	font-family: AudiType;
	font-weight: normal !important;
}
.atb {
	font-family: AudiTypeBold;
	font-weight: normal !important;
}
.aten {
	font-family: AudiTypeExtendedNormal;
	font-weight: normal !important;
}
.atei {
	font-family: AudiTypeExtendedItalic !important;
	font-weight: normal !important;
	padding: 0;
}
.ateb {
	font-family: AudiTypeExtendBold !important;
	font-weight: normal !important;
	padding: 0;
}
.atebi {
	font-family: AudiTypeExtendedBoldItalic;
	font-weight: normal !important;
	padding: 0;
}
#wrapper {
	position: relative;
	-webkit-text-size-adjust: 100%;
}
/*---------------------------------------------------*/

.sp {
	display: none;
}
.pc {
	display: block;
}
@media screen and (max-width:768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}

/*---------------------------------------------------*/

a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/*---------------------------------------------------*/

h1,h2,h3,h4,h5 {
	font-weight: 700;
}

/*---------------------------------------------------*/

.center {
	text-align: center;
}
._center {
	text-align: center;
}
@media all and (max-width: 768px) {
	.center {
			text-align: center;
	}
	._center {
			text-align: left;
	}
}
/*---------------------------------------------------*/

.title_1 {
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 1.8;
}
.title_2 {
	font-size: 23px;
	margin-bottom: 10px;
	line-height: 1.8;
}
.title_3 {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1.8;
}
.title_4 {
	font-size: 1.8rem!important;
	margin-bottom: 10px;
	line-height: 1.8;
}
.text_lead {
	font-size: 1.5rem;
	margin-bottom: 10px;
	line-height: 1.8;
}
.cap {
	font-size: 13px;
	margin: 10px 0;
}
.text_link {
    text-decoration: underline;
}
.text_link:hover {
    text-decoration: none;
}

@media all and (max-width: 640px) {
	.title_1 {
		font-size: 21px;
		margin-bottom: 10px;
		line-height: 1.6;
	}
	.title_2 {
		font-size: 19px;
		margin-bottom: 10px;
		line-height: 1.6;
	}
	.title_3 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 1.6;
	}
	.title_4 {
		font-size: 17px;
		margin-bottom: 10px;
		line-height: 1.6;
	}
	.text_lead {
		font-size: 15px;
		margin-bottom: 10px;
		line-height: 1.8;
	}
	.cap {
		font-size: 13px;
		margin: 10px 0;
	}
}


/*---------------------------------------------------*/

.block_mt3 {
	margin-top: 3rem !important;
}
.block_mt5 {
	margin-top: 5rem !important;
}
.block_mt8 {
	margin-top: 8rem !important;
}
.block_mt10 {
	margin-top: 10rem !important;
}
.block_mt12 {
	margin-top: 12rem !important;
}

.block_mb2 {
    margin-bottom: 2rem !important;
}
.block_mb3 {
	margin-bottom: 3rem !important;
}
.block_mb5 {
	margin-bottom: 5rem !important;
}
.block_mb8 {
	margin-bottom: 8rem !important;
}
.block_mb10 {
	margin-bottom: 10rem !important;
}
.block_mb12 {
	margin-bottom: 12rem !important;
}
.block_mb15 {
	margin-bottom: 15rem !important;
}
.block_mb20 {
	margin-bottom: 20rem !important;
}

@media all and (max-width: 640px) {
	.block_mt3 {
				margin-top: 2rem !important;
		}
	.block_mt5 {
				margin-top: 3rem !important;
		}
	.block_mt8 {
				margin-top: 4rem !important;
		}
	.block_mt10 {
				margin-top: 5rem !important;
		}
	.block_mt12 {
				margin-top: 6rem !important;
		}
	.block_mb2 {
				margin-bottom: 1.5rem !important;
		}
	.block_mb3 {
				margin-bottom: 2rem !important;
	}
	.block_mb5 {
		margin-bottom: 3rem !important;
	}
	.block_mb8 {
		margin-bottom: 4rem !important;
	}
	.block_mb10 {
		margin-bottom: 5rem !important;
	}
	.block_mb12 {
		margin-bottom: 6rem !important;
	}
	.block_mb15 {
		margin-bottom: 8rem !important;
	}
	.block_mb20 {
		margin-bottom: 10rem !important;
	}
}